The AWS now requires having the 20th edition to take the CWI test, or to renew. Maybe API's paid them off and got them to require it now, I dunno.


The cheapest I'm finding it is about $250. Anybody have a copy I can borrow, or know where I can buy it cheaper?